/*TOPロゴなど非表示*/

/*Kitchen to market logo*/
@media (min-width: 768px) {
    .d-md-block {
        display: none !important; /*blockをnone*/
    }
}

@media only screen and (max-width: 767px) {
    .about-sec .catchcopy {
        width: 100%;
        margin: 0 0 6rem;
        display:none;
    }
}

/*K2M Kitchen Market logo*/

.about-lead-text h2 img{
	display:none;
}

/******************/
.message-box p{
	font-size:17px;	
	line-height: 33px;
}
.message-box span{
    font-size: 14px;
    line-height: 24px;
    margin-top: 15px;
    display: inline-block;
}

.text-side {
  display: block !important;
}

.text-side p {
  display: block !important;
  line-height: 25px !important;
  white-space: normal !important;
	font-size:15px;	
}

.about-dd dt{
	font-size:15px;
	font-weight:normal;
	line-height: 24px;
	margin-bottom: 1rem !important;
}

.about-dd dd{
	font-size:12px;
	font-weight:normal;
	line-height: 19px;
}

.works-contents {
  display: none;
}

.slider-area .splide__list {
  height: auto;
}

.slider-area .splide__slide {
  aspect-ratio: 1 / 1;
  width: 100%;
}

:lang(en) {
  word-break: keep-all;
  overflow-wrap: normal;
}

.service-sec .service-contents .text-side span {
    color: #16B7F2;
    font-size: 17px;
}

@media only screen and (max-width: 767px) {
.about-dd dt,
.about-dd dd,
.message-box p,
.message-box span,
.text-side p {
        font-size: 14px;
        line-height: 28px;
    }
}